{
  "name": "nuxt-app",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "lint": "eslint .",
    "lint-fix": "eslint . --fix"
  },
  "devDependencies": {
    "@nuxt/devtools": "^0.4.2",
    "@nuxtjs/eslint-module": "^4.0.2",
    "@nuxtjs/tailwindcss": "^6.6.6",
    "@types/node": "^18",
    "@vueuse/components": "^10.1.0",
    "@vueuse/core": "^10.1.0",
    "@vueuse/nuxt": "^10.1.0",
    "eslint": "^8.39.0",
    "eslint-plugin-tailwindcss": "^3.11.0",
    "nuxt": "^3.4.2",
    "nuxt-icon": "^0.3.3"
  },
  "dependencies": {
    "@nuxt/eslint-config": "^0.1.1",
    "@xeovalyte/nuxt-xvtoast": "^1.1.3",
    "@xeovalyte/nuxt-xvui": "git+https://gitea.xeovalyte.dev/xeovalyte/nuxt-xvui.git",
    "jsonwebtoken": "^9.0.0",
    "minecraft-server-util": "^5.4.2",
    "mongodb": "^5.3.0",
    "socket.io-client": "^4.6.1",
    "surrealdb.js": "^0.6.0"
  }
}
